<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="groupBox1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBox1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="todolbl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="todolbl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnExit.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnExit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnPatientInfo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnPatientInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnHistory.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnHistory.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnReadings.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnReadings.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbxPicture.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pbxPicture.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbxPicture.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABkAFEDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD3+iimSSBELHtQASSpDGXkYKo6k1UfVLVf4iTnA4PNcP408Yx2
        SSwjGIx8wbK4z6HHNecweNpGWczT74hJtTHDfdI4OO2c/jQ3Fbgk3se6/wBtIwBWPkgbcnrntVk6nbpG
        jyuE3CvE38YyC0iljuwi+ftK7QG2j1yOpOefQ06x8W3Dao7NJsjbKxRBVJ2kcNkjjHJ//VyvaQ2H7OR7
        nFPFOm+Nwy9Mipa830/xTaxXS28U0jSyAlQqZ6Ek5IGB+VdtpepfbUKvjzVHOKqyauibtOzNKiiikMKK
        KKAENcZrWtp9omiG47WKhs8DGOc9hmuwm/1T84O04PpXiuq6orasbZWlZY5P3jBs57/5+p9qpPlVxWu7
        GV4o0u51KF5w4WNMHKcfMSBjP41hx+EJWhEh3OWOc8+n069K6e3vZb+LGCVJ+ZR0buDx7Y/KuqstgQIY
        wfTivOq1HKdos9zC4WKp80jzO18PyROPMgdl9VQ5X9OldJa6HBcp5RjMpUYO4YJ/rXcxxoDwmD16VLsK
        sCq9fWoVKT3ZvaC0UTyfVtO1LR79LmJpYoSTuIO4Zx6Ef5zXU6Frf2O7jFxMscu7KSK21ZuRww7Me46Y
        rp73Tk1G1aCdUIboPSuCbT40v/sN1tjlDbY5JVBRx0B5/i/wq6cpUpcrOLFUIyXNE9zsL2O/tVnj6HqP
        Q1arh/BDzWBk0+6mBJJxlv4hgcc+1dxXeeUFFFFAGfrkxg0HUJgcGO2kYHOMEKa8DikaWO7u2UG3XBZC
        cFmPAJbr6ng1714gCt4f1BX+6bdwfbg14VPbmaSzsclUaVhgZPyjPJ/75x+NRU0jc0ox56iibug2C21v
        EWBe4fJP/wCqt6S+sdGj3XsscWecHr/niue1HV49KsgsTkSzEIhxzjvXGXXiDTr2cpa6Ld6tIxwXSV0O
        76AHivNu7+7ufRR5YwtJ6HqcPivTJj+6mBx6g/4U+48T2FqhkdwRjpXlGk6bdPrdtcNps1rbiYCSKV+g
        zzyeT+VdJ460KZbuzu9Nt4jAqEyhnAy2RjqeaSq1Wm7rQpQpvodrp/ibTtS5CtGexwTn8cVB4h0pL6wa
        7tsO8SlwQOWAGSprz6K98aRQxPZzW5L5LRlogE5wB05/A13nh3Vbx3K39s1rMFCyxnBG/wDvAjjB9P51
        rCpzK02YVIJX5UQ6LqLrqlpK7EKHQPnrjIGfc9vXivWRXnY0qza+jkBXe12siHONpzlcfr+VeiCvR6I+
        flHlm0LRRRQIzteikn0DUIol3ytbSBF9W2nA498V4Rp2oWdxfvMsn7xW2BG4PC8kDrydx/8A1V9Dt0rx
        C/8ADsOn+MdXUlCm8yQgADbvyxGMdtwH0PvWFaTSsup2YOEZTbe61CXSItXhczAFWHyr3/8ArVZg8Pao
        Yyp1JYoMbRHbxqp2+m4g/pT4HS2YYb5V96J/EvlB4rcB5MHIHOP1rz2oR+M+gjFyV4jDplppvlQhlSPO
        6R3fJ+pJ/Gtw6lplyghW6iZhwuXGDXn3iMaxqGllbZ490mDJuB9+hrl9G0nWr27Fuxntzx+82naMc06c
        7R0SsxT1lY9b/wCEY0a5ujcRJ5UvQmKVl59xnH6V0kVlHFCArFwBjBx/SuHu9P1G38mW3nmklAxJuYku
        fX61d0bWdUEwS7t5FiPRiD/M06dWmpcsokVabaupGnqcNxJq+lRhH8tLuKVTj5SVkBxn6E8V6YOlchAy
        3U1ic4Ak3jI4zjGP1rrx0r0IKzbvozxMZb3V11FooorU4gNec+OtC1GW7N5p1szGQhpHjQu2RgYwDnBA
        HY16NSEcVE4KaszWjVdKXMjwS8untbpreTdG3UhwQVzzyD0pILVIopZYv3juCTu6+uK0PjBZHTdattSQ
        4S8BDezIFH8jn8DXHabq0wnilRsgEKQPSvIr02ptM+hwtdTppmzDHrE8e28lSzgByEjAZiPrnA49jV+D
        TIA4H9oauuf+nlQP5VpxeXdIrSEep960ba3sAQ4jTP1zVqFzoUrLQz08OzqEli1e9cIS22UhieMYJwKf
        NqALLbQnLRn5mxzmt47BESpJGOwrhdV1K10eKR5JB5sj7sYOaKsLNcphzrVyPTvCUAntDNMSWV8oueOn
        Wutr558D+OfL8eWslygEEyDTlwfu7nB3k44y23I7A+xr6FBzXrRi4xSZ87Xqe0qNi0UUUzIKKKKAMTxZ
        oMXiTw5eaZIQplT925/hccqfz6+2fWvlIahcaNdtG6AgHggda+oPGvjrR/BGmJdaizySSnbDbQ4MknqR
        kjAGRk18wapeLrzyX4iSJ5mLmOP7qEnO0ewzXNXUdHJHbhJS1UWakHjd4IzgNzUX/CfXKP8AIGP1I5/S
        uafT5o4y7fd9KznbngcCpjQpT2OieLrUzvT8Tb9kMSRks3HUc/pWBrWq3E8okln3zODkDGBWD5mwED73
        dvT6U3LOwLsTgYHNdEKMIO6RxVcTUqaSZo2NwYpMqO/zc4z619V/DTxVP4o8N+ZdiRru2fyppigVZCeQ
        RjvgjP8A9evklGMaHHLZ/Suz8IfEzxB4Pt3trKWKW2Y7/JuVLKG9RyCPwNbPVHO49T63or5u/wCGg/FH
        /QP0j/v1L/8AF0VNmB9I1T1W5ey0q8uowpeGB5FDdCQpIzRRSEz418WeItS8Saw19qc3mzOMgc7UGfuq
        Ow46euTR4cO+WSJvufex70UVniEuQ6cK7VEa2on5WT+EL0rlpFAkYdqKK58LuztxexWpKKK7jy2SZ2ru
        649aeCSxyaKKaGtgzRRRVAf/2Q==
</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYAABAAD/2wBDAAcFBQYFBAcGBQYIBwcIChELCgkJChUPEAwRGBUaGRgVGBcb
        HichGx0lHRcYIi4iJSgpKywrGiAvMy8qMicqKyr/2wBDAQcICAoJChQLCxQqHBgcKioqKioqKioqKioq
        KioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKir/wAARCABeAVUDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD3eiiiuUsKztc1/S/DdiLvWrtbaJjtjGCzSsBnCqOSf5d8Vz3j
        j4k6T4Nglt1kS81dUBSzVjhM9DIQDt9cdT9Oa+bdd8Saj4i1eW/1S4eaaQnLMx4BYttAJOFB6L2/WvTw
        WXVMU77R7kSmontPiT452trHEnhuxE8r/flvOif8AVuf++hXFXPxT8T6jchv7SmjweEiPlKB6YXH6k1w
        BzJCWUEqvVuwro/CWkm6kkvrnDWlty2xgxY9lGD3r6Knl2Co2UtX5v8AQyc5M9D8N+KfEGmwDUtV1acx
        ucRQzytIJMkZyHJwPftXtCTR3MUdxBkRyosigkZUEZwefftxXzLqWsvqM+SNqJwidlGelfRHhu8S/wDC
        ul3ESlVNqi/N1O0bSf0zXlZxhadJRnBWuXTd9zTooor581CiiigAooooAKKKKACiiigAooooAKKKKACi
        iigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAK4D4qfEKLwjoz2On3CjWrpP
        3YUgm3TIBcj1PO0d+T2rsda1iz8P6Hd6tqT7La0QvIRjJ9FA9SSAPc18heJtdutf8RXmo3pJlnlLMNxI
        HoB7DoPQV6eW4P61V974Vv8A5ETlZFS7vZ7y6luLiaSaSWRpHeRizMzHkk9yfWkt4p76/gs9PgN1eTsF
        iijGeSe/+cevQiqqOvmZf7igsw6ZAHT9K93/AGc/CfkWtz4yvwGkut1vaZGSFDfO+fUkYz9a9/M8W8NB
        U6Wjf5GUY31Zf8F/s9wIkdz44vXvJCh/0GByscZI/vDBJHtxmuw1b4KeGbzQotN0lZtK8tw3mxOXLnGP
        mDHn9K762k8xSx9cVPXyqblrI1PmHxP4I1Xwfex2V+qXMMpb7Ldx5xKM/cIxw3fHv1NereENVs9G+Ftj
        d6xcx20VqriZ3ydhMrFRgckkMuAOeRXdavo9jrunPZapbrPC3IBHKt2ZT2PPWvnvVLjUYIJtJvpg62t7
        MfkYkNIreWW5AyfkwD2HTGTnXE4yTw6pz1s9P8jvy7ATx2IVGDtfd9kd5c/FW1W4jXSNNknB5aS5l8kr
        z2UK3b1II9K2bPxzpF0sfnedBIwzISu9I/xHOPfHFeI2smJwB1zXW2KC3jE8p2k9B3rx4VpN6n22K4cw
        dKnyxb5u/n6HshHAIIZSMhlOQwIzkEdaK4P4eeIJ7vVdT0WUgxwILiFT0jXdyB6A714rvK6z4CcXCbg+
        mgUUUUEBRRRQAUUUUAFFFFABRRRQAUUUUAFcl45+IWn+CYYopUF1qVyhaC23bQQCBuc4JA54GOcHpyR1
        o5NfKnjjU5tS+KeptO7XipeSRqV3MI4UYhQB6Koz6ZYmuzB0Y1anv/CtX6EydkfSHhfxF/b2mxfbI44N
        REImljhB2bTwCMk47cEnt64G3Xkfh/Xk0z4hWiSNtjuHWzcLjgMuAM+zhDx6V64Rg4p46jGhXcI7BF3Q
        UUUVxFBRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQB5X8ftSS38FWlh5rRy3N0JgEONyxjv7bnQ/hX
        zcTgV6t+0DqUl346gssssOn2aLtYYy0hLFh7YCj6qa8mc8V9nk1NRw3N1bOeb1ILiRhEVVsB8KfpmvqP
        4KqbL4S6aDIXM8k0m0tuVB5jDC+g4z9Sa+W5FMiMVwSg37T/ABY/+tz+FfQ3wZ1F5PBk1g48ua0u2zbk
        4ESPhlxnqOSfxryc4T+sX8kXDY9usbhRAAzEDOMAdTWopz7jsa5yxl326shDDPUetbVpJuUg8Ee/WvGT
        sWVvEutw+G/DOo6xc8pZQNLt/vEDhfxOB+NfNZmvtSucTFri7kP7xhzuc9T+Jr17433yQ+CbWF3Jin1C
        ITKjfeRVd9p9iUArxqLXWMe2yjWAMMMy/eP41yYuSdkfecJYedqlZLeyX5v9DYtrODRZPPvik10OVgzk
        Kf8Aax/L86kOoJOrzTzAYyTuONorCDNJ8zMST61g+JtSEcIs4pXSZ8FwvTaQcgn39PSsKa5pKMT6fMas
        MHh5Yiq7yW3m+yPQfg6surfEHUNRSdjb2sLn/fDHaqnnpjn/AIDXudcV8KvCR8J+C4kucG9vytzOSpBQ
        FRtjOcH5R19y1drXe+yPyGc3Uk5y3buFFFFIgKKKKACiiigAooooAKKKKACiiigDJ8Vao+h+ENW1OI4l
        tbSSSLnq+07B/wB9Yr5I0e3kl1hW+0OCk215FPJQhtx/IV9HfGq9+yfDC6jJ5uLm3jAzjOJBIR+SGvnX
        S0kitmeMEMVAL8jaW55Ppt/nXt5bBOjO/wBppfq/wM5vU7fwVbzeJfihpMMjAL9o+2SgrkYTL4PsdoH/
        AAKvpI9TXkPwK8N3MEF94jvQyrdAW9qjqQXQYJk+nYY/2q9erzsZV9rWlJFRVkFFFFcpQUUUUAFFFFAB
        RRRQAUUUUAFFFFABRRRQAUUUUAfK3xolab4o6vuOQkkca+wWGP8AqzH8a8+fpXd/GAk/FHXQcZS5Qn2D
        Qx4/9BNcG9fdZZb6nCxzT+JkDMVORxivT/glqcdlruoWkoG27jVkBPBKkjZz3AJ/CvL3pILmW0uEmgcq
        8bB1IOMEdDWOYYdV4abocXY+4tOkP2cFT8pAO30rRhzI3U/nXgfgL43QW9hBY+JYZViysUd0i7vL4wPM
        OenuB+Fe9aXNFcJHNBIHjcBgc8EHnIr5GpTlTfLJamydzxn4+6mV1vSdLjdsJbtPIoPyncwA/H5TXmto
        5AFdj8cSv/CyZ+TlLWBRnsPmOPpzXDQTpFEZZnCRRjdIx7CuCtHmkfoGR4n6thIt+b/EvXutLptruIDy
        vxHHnkn1Pt/+r6ej/B34ftckeLPElvbyi4RvscdxHubqMS4IwBgEDj39K5f4P+Cz498RXXiLWrf/AIkt
        k4NvDKv+vfnAPbaMZP4Dua9j1H4i+FNCC2Md4kxg2wrBYRBljXkfe4QAYxjPHpXTSo8q5Yq7Z8zm2a1M
        wrXk/cWy/X1Z1fXrRXFJ8VfDz9I7wf8AAI//AIut/Q/E2m+IAVsXlWQDIjlXaT3IBBIJ9s5xW0sPVgry
        i0vQ8a6ZrUVBfX1pplr9p1K6itYc7d8zhQWwTtHqcA8DmsAfEbwm20Jqsrbh1WwuDx/37rNRk9kM6aiq
        Gla5peubxpF6lyyDcybWRgM4ztYA498VfqWmtwCqOtazaeH9FudV1JmW2tlydgyzEkAKBnkkkAVerxj4
        ++K447K08N2+WnDrdzMOBHwwRfqRuPt8vrW+HouvVjTXUTdlc9P8OeJ9P8T28kmn+arxAF45VwfQ4x1A
        OK2K8V8D60+m+HtK1SCNbg2xaOZI3K7wRwrEdePr0xXrek63Z63EzWgkikVFdo5cdDxkEehyOQDW+Kwc
        6DbWse4oyuX6Ky/EXiLTvC2jSapq8jpbowRVRdzO5zhVHqfcgeprwTU/i14i1/WnNleSWFtkiGCBygUd
        ssMFmx/9ZajDYSriLuGy3b2HKSR9H0V5Z4b8Ua/otmbjX5/PglUPtupSzYyBlc/MD+ntXp1pdwX9nDd2
        UglgnQPGy85B9fcfzrOvh5UJcsvwBO55D+0Jr0MOkaboCgNcXEhu2IPKIoKDj/a3P/3zXC+HPAF5r1/p
        umRTeSbmIXE0uf8AVxDg9uuMYHArN+KWrtqvxM1qV5C6Q3ItoVJz5axZQgegLbj+Z7iu80vUrptBsbvR
        7lorw2wgJD+W+BjphskdB6V9BRoVfqEadNWcnq32Mm1zXZ7Xp9hFpel2un2wPk2sKQx7gASFUDJwAM8V
        Yrzbw14wvNL1OGy8S37zpMQskk0hcxFjgHJPHzEe2M8cV6SeD9K8HE4aeGqckzVO4UYPoa8j+KfxVNlK
        +g+Gp51vEn2Xd1GdpG3BKI3XOeGbjGMeuOV8L6rq11N/aupa3LEYjs864uD5o3Bh8hJJPHr61vRwFSrF
        Sulfa+79BOaR9DUVzngzxUnieyuwzrLcWDqkssabVk3A4P1yrZwAOmKj8deOtP8ABGjrLOom1CYH7Nbb
        gN3+03cLnA45JOPUjjVOTnyJalX0udPRXzjL8V/FGs3xaO/miBcmKC2CxqgPbAGWx/tE/Su10nxv4lsN
        Me91/UiIAm6GOS1j8xxjAGcDIyRzjJzXZUy3EU480l+JCmmes1FcXdvaNbrcyrG11KIIVPWRz2GP59Km
        8yOXEkR/duNw9MHpXz9H4tn1n4uTXL3pltZP+PGU52wRkBk2g/dx8u7HU5znisMPhp4iTUeiv/XqU5WP
        oA8HFUNY1vTfD9gL3WbxLW3LiMOwJyxzhQBkk8HoKreGtbOr2wtbtfK1KABZEZh+9HTevr05/wACK574
        ieBNQ8X3FhPp2oW0TWqvGYLxGaP5iDvG3kN8oH09KyjBKdpuyC/Yq/EHx5FZ+Fba68Ja3BLcT3KKxtmS
        RxHtOQVYEqcleoyK6Xwr4hfWLNbO7zJd29ujGcMP3oPcjsen1r5p163m8P8AjC7sZrpbqSxk2TXAG1WI
        VWYDuOW2+/413Nl8U9HQvJFLPp84RVZ7Wcqr4wMbQAf6cdK9OphIKhFwkm3d9nbpv8yOZ31Pe6KyvDeq
        6jrWjxalqVtbW8d3Gk1skDEnYwJBbqBkFT19a1a8hmgUUUUAeCftAeFGXVbTxNCIkiulSzlAyGaYbirH
        jByg25/2QK8QYcV9j+PPCMXjbwhc6PJIIZmIltpmyRFKucHHpgkH2NfImpWM+najdWd3xc2srQ3Cnqrq
        SD9RkHmvp8mxS5XQk/QxqR6mY4qJlq0y1GUr35QuZkK7lDBSQGGDjuK9q+C/xSfS76HQPEF2xsZCqWk0
        hH7l+AIz/sccH+E7R0rxoJU8WUb1BGGHqPSuHE4GOIp8vXoNSsz1T4zag118VtRg/wCfaGCMnuSU3f1r
        gd8et3P2BrhbayhbdPL1aQ+g/wA+9JNq17qM8ks7SXV27DfdzsWOFUKC3XkBR1P51VjjAGyFcLjJwMZx
        n5m569fp9K+dwOXOvVcqmkY7nr1sby4WNCD1e/8AkerSeJ/DsfhqHSVv7z7LGBi2VfkyBjgZx04z1rlZ
        tZje7RdK0+SaRiBCrgyO/wDuqBz/ACqXwN8O9X8byytYeXbW8DFZLy4UtGp4yqgZ3PyDg4GO/Svozwl4
        G0LwdYW0Wn2cMl3GgEt+8QE0zYIJz1UcnAB4HHNejXzChhF7PCpN9/63PLUHLVnjth8PviNrMCzxxW2k
        xuuR9ucI+P8AcVTt9cEZ9xVTX7Xxf8MLe2j1jUrW6S/Y+WbeRmKbMZzuUcHcMeuDX0HrOsWPh/Q7rVtU
        k2W1sAWx94kkAAe5JAr5C8S6/d+J9eutSvnUy3Em9lTIUdgBkk4AAAyTgADtWeWuvjK7qTldLft6WHO0
        VZGnrfiC+8Qym+1G+mlEaBC0kjOduSdoyT6sQMgdfeu68MfCHxBqWlLqmoNaaRp5jEubtiJNmCd5Azt4
        5wSO1X/gf4ZtII7/AMVeI0sf7Ntokitjc7CI5AFd3wRwRhcHOaofEj4yN4mvv7H0QSRaUrfMSvzzsCCC
        R2AxkD3ycEDDqVquJrPD4f3Yx/q7Ekkrsn0nXIbfX9K03S3CQyXcUHnBmVskjLZzkH1r3ZvvH6189eC4
        IrHxZo2rXMRmt4W3tgbjltw3Y9c4P/ARXuXiLxFpfha0NxrVz5W7iOFV3SSnnhVHJ6deg7kV5eObdXkW
        vLpfqzSOxduLiG0tZrm6lWKCFDJJI5wEUDJJPpgV8i+L9Yj13xZqOt7ppbWe5aSISj5ip4RevGFCjrxj
        ivRPiH8TT4psXsLOI2GiqwZ3kY+ZcHB+VgONvfbzkgHPGKZ8MPAkXjG4XWNYt/8AiR2hIihds/apgeS3
        PQZ/HpXRRTwMHVqaTeiXVeZLfM7HO6ZYeKvBPhuw8Q3c0SadqnC27s3mAncQWQjGCF65/jFdx8Ntbupv
        iPHDITtuLJ1cdv8AnoP5CsX4/wCoSReJNI0aBVgsbSxWVIk+UEu7LgKOMKIgB6VueAb7R9HeLXo0S+Ml
        qIZEidBJA3BJG4jnjHUZDHmr5aksvVle8hfaK37RuozxR6DYRSyJDJ580kYOFdhsVTj1GW/76PrXl/hs
        OolnCnMQ+UgAkuemPw/Ktr4pa5d+I9ek1G8YLarIYrOEsP3cfUZAJGT1PUZ6Vx1peS2MxBOEPyMOeDnk
        HuD14/xr0MPSthVQn8Su3Hq+yJb9652nhrw3rfjrXpbK2vPL8tDLNLcMxWNQRhR3LZI9K9n+IHiJPh98
        OY7aymBvZIBZWrr8jKdmGmxnPHX/AHiuT3rlvCXjfSPCXgEyWUNkZ5XLOZJwrucHaGABJCn/AA4NePeI
        PEGo+KtemvdWuXuJXyUBJCRJuPypn7qgk8f4V5T5sTi4xr6LttZF/DHQrwQiWK41GccKSEBwfmOcdewx
        /KrOk+HdZu/Cms+KICY7XTHjV3ZsCQlhlR6kZQkHsfpUOk2uqeJ9Vt9E0O3e5ZjhEVcL2Jdj2Hue2K+g
        PGXhT+xf2e73Q7ZU821tI5Z2iXiSRZEkkb36Hr2qsfi3Vre49Ft/mEVoeT+GrW81nWNLhcuEub+OEuPn
        KqG+b6gAg/hX0pr2qjRPDuoap5DTtaQvKsa/xkDgfn+lfOXw+8SwWFvJZyTQ2l5BP59tNKgIDd1zg9wO
        2Ota3j/xlrOtaRFZ3+o2Qt48M62o2+cwxh2w3JB/hAAz2PFdOOwdavim7e7pr0sKMkkefwrc+INaub2/
        uDPMZDJK6gfvSSSSB7k56Y/kdjw34W1nxrrM2n6Qsa/ZhlnnYiGFcgAkj7zdsY568isTQtRhspyjNthu
        VKNIOq8//WGfY+9e+eCta0rwX4TMdwou0L+cs1j5ZaRTzhssDkEnGfXFdONlUhZ4aN7pK6107LsTG3Uu
        afDpnwZ+HwfUZLi/nuJwZ5FAJknKdATjEY2Hrk8+pxXzv4g16+8T61Nf37l555C2AxIGScKuTkKMkAdh
        XRfEDxbdeJdUnv8AUZHW33EWlgsrFIlwB0464ViSBk8cDpxTTGYCW2jEbJnekZJ2kEnI5PHvnsanLKdK
        jUtU/iP8PL1HN322PQfhf4dtr+XUte8Ss8Wg6PFmYwlR50mRtj6g5Oc5/DIzS63c3Wt6gwjiMcPmkLCG
        OEyfu574wAPoD61yaeKtUs/C8mjecyaXNdrdzWoQL5rjr8wGdpwOCCAUX6VteGfGNvaxNFc2UcsMhDRl
        nw8W0HPzHv049wa5o05qVZVNZ206/wBenYO1j2v4n6neeHfh9b6ZDfLDqE6xwvIjMpdECiTYwwRklf8A
        gO7vivGfDvwx8ReL9MudW0SaC3itz5UPmyFWnIAyFwOOMdcDmurh1PUPjF4oXTIVisre0gzLKSGKRggH
        A9TkevJz0r3HTNOt9I0m106xXbb2sQijGADgDqcADJ6n1Jry3V9nS5I6O93+n9dzS12fO+l+INf0e51H
        Qr65L3Fi5VGRt/lSI4BKN9AfQj8K961nxJbeGfDC6vrzE7Y4wyQgFpZWA+RBwCSc/hXzrqWpnRPjHrU1
        0AIm1G5Vty8KrOx5/Bs/jWr4z8V3XilLHTo9Rm1Ql9tvaW8BVZWxgHj5mPOM9hnHU16OJw867hUl8Nld
        /wBdSIu10YMMD+Ndd1vWZoxG7u05j3hgCxOBnuBwPoBXt/g/4beDIvDWlXv9h2N7czWqNNNcL526Xb8/
        ytkAhsjGO1eH6la+IvhdqNoNWghT7fB5hjX5o2UkEox4+ZSeQOmBgmuv8O/Ee81S3/sjwxpGoPcyDcYL
        aYhVbG3eSOVHuSB0z0GM8VGnW5Z0pJK219rDjpue8Qi2ilTTrYxRyxRApbRLjZGMAcAYUcgDp7dKlrj/
        AAL4Qv8Aw/LPqWtaibrUbtCrov3EBYMSSeXfI5b69etdhXkOxoFFFFIAryv4ofB+DxQrap4aigtNYLFp
        gG8tLkEEnOBy5bHJIB5JNeqUU03F3QHw/qVlcaPdy2Gq2r2t3bsUkRvYkHuc8g8g44qEwny96lWXGcqQ
        cf4V9n614V0DxGpGuaRa3hIA8ySMCQAHgBxhgM9s15vr/wCzjoGoPLJ4fv7jS5XfKxSATRIPQZw2Pqxr
        2sPnFWmlGeqM3TT2PnUKKsJbuU3FCq/3m4A/GvVG/Zw8WeYCNb0w7eAxllyB/wB8V0Hhz9nCC1uo7nxT
        q4u0XLPaWsZUMfeQnOP+Aiu2WepLSH4/8Aj2Z4nYxy3V2lhapcXTysAsNqpcu390D19+a9r8FfAhjJFf
        eNnRojErLp1s7A7uCVlbA/IHr3xXrGh+FdC8NQhNC0m1siE2+ZHH+8Yehc5Y9uprWrx8RmFeurN2XZGi
        gkRWtrb2NrHa2NvFbW8Q2pFCgRFHoABxUtFFeeWZ3iDRbbxF4evdIvFHl3UZUSFQxjbHyuAeMg4NfHes
        6TcaNrF1p96Et7i3kZHgdsFMf7R+U9R0Jz719q1Qv9D0nVnD6rpVjeuq7Q1zbJIQvplgeK7sJjqmEvya
        3JlFSPjFZ2U4e+VGA4Adjx7Fcj9a7rw78HvFXiuxF9bRw6TZPGFhe9LIZ1ODuwATznOTx2Br6Gs/BHhX
        T7jz7Pw3pcMpbIdbRMg+2Rx+FbxySc9q1xOZVq65dl5CUEj5g1Tw743+FkgupoY7rTkYJ9pgIeNsj7rq
        eR6AkfjSLceMPHd00+n+G7i4mcYNy8bbcDjG9sL36V9P55x60pJPUmsFjayS1Hyo8f8AB/wQFtem+8cX
        MWpHB8qyiZhGhPUseM49Bx7nivXIIIra3jgtoY4YY1CpHEoVUHYAAYAp9FcspSm7ydykrHFfEP4b2vj2
        Ozk+0x2N5asV+0NAZS8RBymNy98EHPHPrXmU3wC8UW9666ZqukPbcFJZ3lV/xUKRn8xX0FRW9PF16UeS
        EmkJxTPMvh78HYdAllvfFUlrrF8V2wxlN8MK9yN4GW69gBn8a67xB4J8PeJ0c6vpdvLcN925VSkoOODv
        Qhjj0zW/RWDnJy5r6jseU+GPgLo2k3hufEN82uMMMkJjMUQbOSWAYl/oePXNd3qfgvw1rFpDbajoVjLF
        AMRKsIjMYyThSuCBlicDjNbdFJybd2FkUNO0HR9GcvpGk2Ng5TYWtrZIyVyDgkDJHFXJoYrmCSG4jSWG
        RSkkcihldSMEEHqKfRSA8J8S/s+3ra3NdeDdQsrezk+Zba+LHyiScqCEbgds81b8L/AOeDWPP8Yahb3l
        mmHW1tGYCRweN+VHy4yMDk+or2uitnXquPK5O3qLlRwvjX4UaD4r0gwWNtbaPfq4aO7t7cAdRkMqld2R
        3PI/OvP4/wBn3X/tgSXxVbJac5eOB93/AHxwP/Hq96opRrVYK0ZOwWTOT8MfDPwv4Xj3w2Avb7Ksby8x
        I+9f4gCMKc88c1H4s+F/hjxhiW+sjaXYcOb2wCxSt7MdpDfiM/SuworO7vcZwfh/4NeDfD8vnfYH1SfB
        Ak1JhMFz1+QAL+JBPvWX4p+Beh6/q7ajpt9No7zMPtEEEYaJwB2XI2/mR7V6hRQpNO6Cxi+GfCOjeEtN
        js9Gs44iqBJLgqDLMe5Zup55x0HYCtqiikBwvjf4T6L4zuUvPNk0y+z+9ntkB88f7a8Zb0brWn4T+Hvh
        /wAHDzNMt3mvW+/e3RDyngg4P8Iwccduua6eiq5pNct9Asirf6bYapEsWqWNtexocqlxCsoU+uGBpLHS
        tO0vf/Ztha2e8AN9mgWPdjpnaBVuipAKKKKACiiigD//2Q==
</value>
  </data>
  <data name="btnHelp.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnHelp.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnHelp.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQABAAPcAADw8P/39/+Xl5/7+//v7/PPz9Onp6ktMVOXm66WmqsnKzmpueoGChaChpNzd4GFl
        b5qcoaest7m9xlFVXcLEyIuMjq2usO/w8tHS1FpeZXt9gI+SlVJTVOzu8NbY2nh5evf4+fX29+vs7eLj
        5Pn6+re4uLK0sv3+/fv8+wYLBZiZlwwQBsDBvREUBy8zIRYZChUYBxodDRQWCRocCSAiDhkaDBkZBx4e
        CRoaCScnDh4eDP//6v//9+vr5cjIw2lpaP7+/YeHhv/+0//+3B0cCSQjDSMhCxgXCf7847Oyp9XUySEf
        CiwpD93ZvTEsDismC//xqP/2xujl1nZzZvXv2TwxDUc6EFtKFlNEFTgwFUQ9J/7lluvcqoJ7ZYqEcdnQ
        tGZRFv/Waf/ZdD82HurRi+DMk6GUb3FoT+LQoNPEmcK3mO7huzo3LrSrkMzDqXFsXmBcUJaQgP/22+jg
        yr65qqWhlXNVCsGRHbuNHOevKt2pKMCUI7+RI+KtKrmNI8OVJr6RJaV+IHJYFsWXJ+CsLdyoLJFvHYVn
        G9OiK5x4IP7DN3leG8WZL+25PbWPMf3ISNOqSP/SW6aIPotzNH1oMuvDY2ZWLOC9Z//cguHDeNO3dI58
        TpuJXE1ELtG7hb2qfF1BBW1NBoVdCIljDKF2Eq6CGuSrJsiVIdWgJs6bJcCQI7SIIeuxLOGqKtijKMOS
        JOSrK8qZJr6PJL2OJPm8MPC2Lu2zLuiwLciXJ8aUJryNJLuNJOatLeCqLNmlK9GeKcKSJr+QJryPJq2E
        I+CoLs2bKvC2MuKrL/S5NL+QKcKUK/S8O7SKK9moOcicNruSM/bAReSyQM2hOp19M+y9TvXEUt+yS/jH
        V8CbRcqkS/fKYtKsVNu1W/fOcfnTfcKlYayTWfvZjeLEhPrcmfzhpf3msFNMPP7qu/3sxfzuzlpVSv7x
        1JyYj62poC0fAy0nGzk4NkNCQGNiYDUuIUQ/NlNPSDEvLicjIkpISP79/f////7+/v39/fz8/HFxcVhY
        WCwAAAAAQABAAAAI/wD1CRxIsKC+ffv48UNosGFDhAgVOpxIsSDCfAZBFBBhQMCIjyMECDDQoQABgxIr
        qmw4IB/GggQEYGBhIkEDCBAaNLBQgoKHDgb35RuwsmhDfgVGeKBgQUUFDf5+/JBH9Yc/fwwqNDChwIOB
        EEbDMiRYAEODDxziwYuHr149dRzgqFNXD188AADiZWBQwkHBAYCJhrU4MMQIBQ2CyMMHb626N1O6eJns
        pcuUN3DM0WMDD5+/CiUwiCAxEPDggWP1AXEAQR48e/HgeKlDx82XL01y5779xY2bNnGmqGNjD9+HEiII
        7jstcLk+ECNYVPj3Gt8Udj6o7NiBpHv3IeCHCP8Zn26NGi/D7QH4AUE084YCGvyzZ08eOzpKpFCRw3/d
        unRRBBgFOgOiYyA6azSRRhtdmEOfPyyg8N5ABXigwnz11SHFDjxwJ8d/Bp5zTjkklljiOVGMF0UaXnTy
        Djw/mOAAac2p5JxAGHzwmjrs5Ofdh/+lE2I55BRp5JEkirgGFwzScw8+DRgw0EI3PiRQWUHAc089Gu7D
        AxJBpiMkOiKSSM44aKYZTppokoPiOWl0Mc89HDTgwUkIAeFQlR7oCI88SYyAhIdhjjkikWeGo+iijK5J
        DhRQlJMGJ+bcE08CFwykp5X6kDDCBlrKQ4ccJ+wApH/+CXlokeOE482rsGL/gok3mIRT65qQcmHGnPJY
        IIBAm04kQgMc2KNOEj0Q6h9//I1p5hZbyCpGGGGIYe21ssq65hZQTFppBhTs6RwBF5Qwnzp1UAEEmKjy
        R8W76cyxJBpliJOJJtxso+++23DDzSWVdNONGN6EAwU5ZWwyjz0MYFBAQQrxc6UCDKylYXenuiuFFHMo
        0URvanxiBiecbDIJJSinPMkkkkiyTSXWaruFJ2dogU8FfukzQEQpeRAEPvR0MQcPQwTpHxUbK6GED0uz
        kAQ7lWFmTidjZGF11WOMgYUllLhcSRjdYLJFON+c8Q4+JoTAz84JjcVCsVPQsaEcYqbznxRL++ADC3zT
        /8QOA1OcoU4nWmTBRA45MKH44mNcMUk22lQrKxngjGHPBg6ApZrEnRqggj1spCuHEGMa2PHeLJTQtw8m
        qKDBFHDUQ48LNOgwAxE60EDDDTEc8cILWEwCSTVgi62JJWzIk8Cvqjl3AQU6quMGEnQfiOAXqK9OAevs
        fAB7PWzQHsPvOiSueA40zODEFZJYE0nkmGRCaTwfeICaQA5s8E89XjSxgxAiUpIb6GAC1entgE6rQ2XO
        kJnCZcEJi2OCEyaYgxjQwAmLkMY1rlEtb1xCYQdgAQmqhIEfxOMHbZjDENIRwHNwQQ11SEIJDohAOrTB
        DGbYxCYoYQkwXOEKWLCCE/8QlzjEFcEIYEjGI6oRCbB1o3IASEAHTnIQErCAMXFoQjoAaCI0AIcd7aBD
        31jgmzR4QhPfAAc4JDGNRLjREIvAwhCN8ITDFeEGWBgGMqCxwWp9AwtsCIIHHqaPflwgAQCgRxuooCoz
        IcwMXogDO+pgAROYIAlqSAMZxHGJfEFCGozYwx8YwYhhLMIKT5iBEYyIx2EYYxmPeEQkxLANS9DjAxJI
        jj5CkD941IMOKxyRkWZmhjf44wNBYMcGVFCHT4jDG5moBDesYY1mIAIViOiFLVKRCCw8oQVLKEIRaoeF
        QNwCGYrgYxi4QYlOyKMBzLuAAoIQGzcEk0hp8kQX/iH/D6toQANBiMMnMtGNTnLjk4zARSyK4QpTxIIU
        V/imDsZJAyKUkxe1UAQs12kIS8ABcwIRQQk+gI832BMd+FyUJjhxhjO8oQsw9QInvuGvfG0jG4wABCBm
        4Qc/3KEUp3zCEZZghNrZoJywqAUtkCFLakjCEvjQgAeWYwAL+KMeU/jCEFCaqFdl4hsk44QaxQqOb/Rr
        mpBAxCD2IIxVDCMRhhCEHI1ABKLqQAdHTQQxbIGMjD6CGtigBD0WgIET6EMACfhBPbrwBQB21RvdqMQl
        9pWNyloWEpDIhjMcEQi4GuIQggADFqrwBKIawQhLIIJqy0kMjNYCltCAxCS0kAEF/5BgACNowA/U4YXG
        nqOr3dCGNqpRDWhQgxrUtAZmIbHZaRzCh0GsQhWc8ATUmha1NrDBEq4QiF7AghWsQCc0rDENLUyAAg8b
        QWvUwVgAoslVwa1GLB+xjGU0IhrRaIY0nDGMQ1xBiKUlQg1eIAMZwGAGN7jBEm5gA3BWYRGr6EUr+pCH
        jC4jGtMYw3nTu972lgNNrxJucZFBC1vcghCFQMQvBuEHQ3jTCAmO8Q2IMIPsZvcILVjBCp5whUT8oRC+
        0EMfLIxh86JXH7lVbBfQEIUPu8obw4XGMmrBClPoARGpiEUs8BAIMDhhBS04sIwVvASiHpGO6zOEH2Lh
        ClT4ov8VGUVGMyYxhtqCBbE/MMeSmwzi4F5DylSGxZV/EYtU+CERYGBCC2ZQZtTe4AhHIEIRJJiFKljh
        CoJIxDD+gItf/OLNGTVGMWb7AAVIyAAmuOoZ0sBn+Grjz1NmBSxSXIxY/KLFWCjCCrQ7Y0Y/IQuXvgIY
        BLGIRRhiGMngdC467YpeZPQWq1jELaeqDxGw4APmWHUUoNAqyEYZGbaosi9+Uetbu5gIKViBDHK8AiNY
        wdiJCIS8S7GKXcgCGMFIBjA6HeSM8oIUYDAHA+ynDywBwBxqaLXAoryMcLdi3LHAhaENAYYqLOEJ1H3C
        E949jGcUQ6GnSIXIT6GKXeyCD7j/KEa/FVGIUWDhHxAYgUBAIAAVwKMTCee2q4sb61YUgtDL9kMgnits
        MBgdDIcIRDCA8YdXON3pwFCFLHYxi32nAhV6yKgr7NCJH0QAAQLhBwgsEA82mIEL5BjbwnluDFb4HOh/
        8MNbDUH3uhsiEMLAxSv4IIu+y0IXgJ+Fva3uCj0YQxGxAIUWNKCATIWdAhxgQxfSwAUowPcabGdFH2id
        iz/sYhiddaPoNc2MYKhC6rNIvepTv3SJN/vwwrACG3AGAsHoo0/xUIcZyGB5b7PdFrNGxMdxcehDLILY
        xS72IRKxilmgfvWqD8YfCl0IW9iCEImoQjwsoLaDCCS38qDH/xnKAIUteBvWxrAFL1JM7lSs4hCjZYJ0
        q2A4LBxiGLLIRTCgn3phSN/Wx4AMvIAHgjAPtdUPRNEPV4IBWdIJn1AO5gdlsIYMxnBivqBiqABUVWAD
        KRBm65YCTyAI+Kd//DcLwsB0qYAIt6AIqCAKVoAPGyBzAtEPEkMABdAA8DAPnFAG42B+IgYNFGiBGBht
        FtcCNnADOlADLfBgwzALuaAK/CcLS/cHqeAKtqAIdwAK7+APEtABRJEQCyEQCvAAbKAO4EAG0RJfUtZ2
        63eBrvB+VmAELUAEqKUDL8CE+QeF0Hdvy+YKrJAHqDAK7gAAEGAANAIRnJNb82EJnmB5av+4DOB2C70A
        ZHoAh3JYVzoQAzKAh/pHdaq3C4DAacXQC7RgCqSgheACAidwIwkxc/kDAPOwCeIgK4/IhsRADLDAB4dg
        BUuwazOGA0u4CMMgDIMACCZncrNwb51WCLyQB6UACvPwDwmgS1XiHPwQAhTgD2ygBbK4BWIQCb93C7AA
        C7wADLuIbjKAAzYAAyvgBCK4C3/ABz3lByf3CoNQDMRAC3mAB3YwiBAgADRCEQVQAj9gD2PACZngDWLA
        cOCWB3lwC7GAaFZgaVYwkVVgf6UwC/GoenzAaYjQWqyAB6GQBfAgVQGgM3siEARQVRxwD9yYCZjwjdXQ
        CMvQdnnAC6j/cAeB8FmH0JM9eXfNh2+AsAeilHLEgAx5cAd2QAT3wHiOFwC2pxw3ggAQwAEu0AmbcAnd
        EAaR8AhAWAu3wAut0GZZdgq5AAzJIAx+gAeq8ArAwHTT92nHcAx6UAp2UAX38AASAJUCwZcp2Sm5NQHv
        MAaUsA3T0pWN0HZhSQgo5goqVmtadgqngAuDUJmxgAhwpgh6cIruYA/+QAFSgpJRGRQEYQDyYZCUgA3c
        QFxeCYm1UAsmxgu36Au+0Gae9gvX5AuFIGGocAqGAApZYA8LQAG2N5oqQQICYAI6MpiLgA1M1JWKQAtU
        FpawMIm16QrY6Qt9cAtKxQq/wJnvcAAV/6AAQPEeyxEA2KgBAOCSXZMNzRANy0AL8tlXsMkK1MkLvNAH
        euAKqXAKpeBfTmAPEwABOfMeA8A5AdABChAB/oAPLpAFWCAIgeAMjaAIFnqh8pmhVJaBogAKVeAO88AB
        oDECmrMPxqkSB7oQpkECFLABEwCLWmAJhzANjqAMClVo/XkKd4AHq1AKcYUFYzAPAPAABEoAgiEUJ2oj
        VTIAHeAAEnAW8hAPYyBdVgAKoXClWAoKHkp/Y1APP1ABCaAAI0BI9zMhBhEACbqgGpABd0EPbtoJcAqn
        WuCm8HAAD7ABEeAAIGCmg0EAHSAAS2ECDbABFcAAH3CohxoEFaACCVMgAQrgAAgQAieQpHyKGqkhGANw
        AQ6AAQpAARLwqRSAAR4QqScpEJRaqZZaJQNBACFQAB3wqrB6AQUAAqVKEKdaqRBhokkaGKbKq4BxAquo
        qisREAA7
</value>
  </data>
  <data name="helpProvider1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="helpProvider1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
</root>